@charset "utf-8";
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
tbody,
th,
td,
th,
img,
textarea,
div,
a {
  border: 0 none;
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  text-align: left;
  vertical-align: baseline;
  font-size: 14px;
  font-family: "微软雅黑", "宋体";
  font-weight: normal;
  color:#404040;
}
input {
  margin: 0;
  padding: 0;
}
ul,
ol,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  outline: none;
}
:focus {
  outline: none;
}
.clear {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
html,body{
  width: 100%;
  height: 100%;
}
body{
  background-color: #ffffff;
}
.sx-container{
  width: 100%;
  height: 100%;
  background: url("../../image/index/pub-bg.png") 50% 0  no-repeat;
}
.sx-part{
  width: 1100px;
  margin:0 auto;
}
#header .top{
  height: 50px;
  line-height: 50px;
}
#header .top a{
  color: #fffefe;
  padding: 0 10px;
}
#header .top a.more{
  position: relative;
  margin-right: 15px;
}
#header .top a.more::after{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 7px solid #ffffff;
  top:7px;
  right: -7px;
  cursor: pointer;
}
#header .top .areachose{
  float: left; 
  color: #ffffff;
  padding-left: 20px;
  background: url(../../image/index/icon_l.png) left 50% no-repeat;
}
#header .top .instructions{
  float: right; 
  color: #ffffff;
}
#header .top .instructions span:HOVER{
	cursor:pointer;
	color: #FFA726;
}
#header .top .areachose span{
  color: #ffffff;
}
#header .top .user{
  float: right;
  color: #ffffff;
  padding-left: 10px;
  background: url(../../image/index/icon_user.png) left 17px no-repeat;
}
#header .logo{
  height: 65px;
 /*background: url(../../image/index/logo.png) no-repeat;*/ 
  margin: 30px 0;
}
#header .search{
  width: 490px;
  height: 100%;
  float: right;
}
#header .search  .searchPart{
  float: left;
}
#header .search .searchInput{
  width: 416px;
  height: 32px;
  border: 2px solid #005bac;
  margin-top: 12px;
}
#header .search .searchInput .search-part{
  display: block;
  height: 100%;
  line-height: 32px;
  float: left;
}
#header .search .searchInput .type{
  width: 55px;
  background: #ffffff;
  padding: 0 12px 0 8px;
  color: #005bac;
  position: relative;
  font-size: 16px;
}
#header .search .searchInput .type::after{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 7px solid #005bac;
  top:13px;
  right: 0px;
  cursor: pointer;
}
#header .search .searchInput input{
  border: 0;
  width: 270px;
  padding-left: 10px;
}
#header .search .searchInput span{
  width: 61px;
  background: #005bac url(../../image/index/icon_search.png) 50% no-repeat;
  cursor: pointer;
}

#header .search .searchInput .type{
  width: 67px;
  background: #ffffff;
  padding: 0 0px 0 8px;
  color: #005bac;
  position: relative;
  font-size: 16px;
  cursor: pointer;
}
#header .search .searchInput .type::after{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 7px solid #005bac;
  top:13px;
  right: 0px;
  cursor: pointer;
}
#header .search .searchInput .type:hover::after{
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 7px solid #005bac;
  border-top: 0;
}
#header .search .searchInput .type em{
  display: block;
  width: 100%;
  height: 100%;
  font-style: normal;
}
#header .search .searchInput .type ul{
  position: absolute;
  border: 2px solid #005bac;
  z-index: 99;
  width: 80px;
  left: -2px;
  top:32px;
}
#header .search .searchInput .type ul li a{
  display: block;
  height: 31px;
  line-height: 31px;
  font-size: 16px;
  text-indent: 10px;
  background-color: #ffffff;
  border-top:1px solid #dddddd;
  cursor: pointer;
}
#header .search .searchInput .type ul li a .type1{
  border-top:0;
}


#header .search .searchMap{
  width: 50px;
  height: 100%;
  float: right;
}
#header .search .searchMap a{
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../image/index/icon_map.png) 50% 5px no-repeat;
  font-size: 12px;
  line-height: 80px;
  color: #005bac;
}



.sx-items .sx-part{
  height: 40px;
  background-color: #005bac;
}
.sx-items .sx-part span{
  display: inline-block;
  width: 220px;
  background: #0D77D5;
  color: #ffffff;
  font-size:16px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-right: 20px;
}
.sx-items .sx-part a{
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 25px;
  color: #ffffff;
  font-size: 16px;
  position: relative;
  transition: all .3s ease;
}
.sx-items .sx-part a:hover{
  background: #0D77D5;
}
.sx-items .sx-part a::after{
  position: absolute;
  display: block;
  content: "";
  height:16px;
  width: 0;
  border-left: 1px solid #5E90C0;
  top:12px;
  left: 1px;
}
.sx-items .sx-part a.index::after{
  border: 0;
}


h3.sx-list-h3{
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #005bac;
  font-size: 16px;
  color: #005bac;
}
h3.sx-list-h3 span{
  display: block;
  width: 50%;
  height: 49px;
  float: left;
  border-bottom: 2px solid #005bac;
  font-weight:bold;
}
h3.sx-list-h3 a{
  display: block;
  float: right;
  font-size: 12px;
  color: #005bac;
}

.sx-list{
  
}
.sx-list a{
  display: block;
  height: 55px;
  line-height: 55px;
  border-bottom: 1px dashed #dddddd;
  padding-left: 20px;
  background: url(../../image/index/list-icon-g.png) left 50% no-repeat;
  transition: all .4s ease;
}
.sx-list a:hover{
  background: url(../../image/index/list-icon-b.png) left 50% no-repeat;
}
.sx-list a em{
  display: block;
  width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left;
  font-style: normal;
  transition: all .4s ease;
  color: #000000;
}
.sx-list a:hover em{
  color: #005bac;
}

.sx-list a em i{
  display: block;
  float: left;
  font-style: normal;
  margin-right: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.sx-list a span{
  display: block;
  width: 100px;
  height: 20px;
  line-height: 20px;
  color: #000000;
  background-color: #eeeeee;
  float: right;
  border-radius: 2px;
  margin-top:19px;
  font-size: 12px;
  text-align: center;
  transition: all .4s ease;
  overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.sx-list a:hover span{
  color: #ffffff;
  background-color: #005bac;
}

#footer{
  background-color: #F4F4F4;
  margin-top: 55px;
  border-top:1px solid #dddddd;
}
#footer .sx-part{
  height: 255px;
  padding-top: 30px;
}
#footer .friend-links{
  margin-bottom: 30px;
   position: relative;
}
#footer .friend-links .line{
  height: 190px;
  width: 0;
  position: absolute;
  border-left: 1px solid #CECECE;
  border-right: 1px solid #ffffff;
  top:2px;
  
}
#footer .friend-links .line-1{
 left: 170px;
}
#footer .friend-links .line-2{
 left: 480px;
}
#footer .friend-links .line-3{
 left: 787px;
}
#footer .friend-links .line-4{
 left: 1097px;
}
#footer .friend-links div.link{
  margin-bottom: 20px;

}

#footer .friend-links span{
  display: inline-block;
  color:#666666;
  width: 164px;
}
#footer .friend-links a{
  display: inline-block;
  color:#999999;
  width: 165px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 78px;
  margin-right: 50px;
}

#footer .site-infor *{
  color: #999999;
}
#footer .site-infor .phoneNum span{
  margin-left: 50px;
}
#footer .site-infor .copyright{
  height: 53px;
  line-height: 53px;
  background: url(../../image/index/icon_site.png)-10px no-repeat;
  padding-left: 100px;
}
#footer .site-infor .phoneNum span em{
  font-style: normal;
  background: url(../../image/index/phone-g.png) left no-repeat;
  padding-left: 15px;
  margin-left: 5px;
}